/*
Theme Name: Credence Child Theme
Theme URI: http://www.sh-themes.com
Description: Credence Child Theme
Author: SH-Themes
Author URI: http://www.sh-themes.com
Template: credence
Version: 1.0.0
*/
@import url("../credence/style.css");

/* =Theme customization starts here
 * ------------------------------------------------------- */
.above-nav { padding: 2px 10px !important; }
.center-logo-above .nav-header-collapse > ul > li > a, .left-logo .nav-header-collapse > ul > li > a, .right-logo .nav-header-collapse > ul > li > a { line-height: 30px !important; }
.top-holder.stuck .navbar-nav > li > a, .top-holder.stuck .nav-menu-secondary > li a { padding: 0px 10px !important; }
#likeboxwrap { width: 100% !important; height: auto !important; }
.footer-widget iframe { width: 100% !important; }
.footer-widget #video iframe { height: auto !important; }
.bottom_footer { background-color: #e4dae5 !important; padding: 5px 0 !important; }
.bottom_footer .footer-widget { min-height: auto; width: 100%; }
.bottom_footer .footer-widget h6, .bottom_footer .footer-widget a { color: #666666 !important; }
.bottom_footer .footer-widget ul:not(.sh_adswidget_ul) li a { border-bottom: 1px solid #666666 !important; margin-bottom: 2px; padding-bottom: 2px; }
.ngg-widget, .ngg-widget-slideshow { padding: 0 !important; }
.footer-widget-holder p { font-size: 13px; }
.footer-widget-holder p .sh-fa { margin-right: 5px; font-size: 13px; }
.bottom_footer li a { font-size: 12px; }
@media screen and ( max-width: 1200px ) {
.footer-widget-holder .ngg-widget a { display: inline !important; }
.ngg-widget img { width: 49%; }
}
.top-minor-menu > li > a { display: inline !important; font-family: Roboto; color: #000000; }
.top-minor-menu > li.fa { color: #000000; font-size: 22px; }
p.wp-caption-text { font-family: Roboto; font-size: 13px !important; letter-spacing: 0; line-height: 25px; text-align: center; margin-bottom: 0; }
h1 { font-size: 41px !important; font-family: Roboto !important; line-height: normal !important; letter-spacing: 0.2em; }
h2 { font-size: 20px !important; font-family: Roboto !important; line-height: normal !important; letter-spacing: 0.15em; }
h3 { font-size: 20px !important; font-family: Roboto !important; color: #F36F21 !important; line-height: normal; line-height: normal !important; }
h4 { font-size: 20px !important; font-family: Roboto !important; color: #F36F21 !important; line-height: normal !important; }
h5 { font-size: 20px !important; font-family: Roboto !important; line-height: normal !important; }
h6 { font-size: 20px !important; font-family: Roboto !important; color: #F36F21 !important; line-height: normal !important; }
.footer-widget-holder h6 { color: #ff6e00 !important; }
.footer-widget ul:not(.sh-tabs) li a { margin-bottom: 5px !important; padding-bottom: 5px !important; font-size: 14px; }
.sh-bloggrid .grid-post h5.post-title { font-size: 15px !important; line-height: normal; }
.title-section h1 { font-size: 20px !important; }
#top-slide h6 { color: #fff !important; }
#icons { margin-top: 43px; }
.entry-content div[id^="attachment_"], div[id*="attachment_"] { border: 1px solid #cdcdcd; padding: 5px; margin: 5px 0; }
.home .sh-bloggrid .grid-post .post-title { border-bottom: 1px solid rgba(0, 0, 0, 0.15); margin-bottom: 20px; padding-bottom: 10px; }
.home .sh-bloggrid .grid-post .grid-top-meta { display: none; }
.home .sh-bloggrid .grid-post .grid-bottom-meta span { display: none; }
.home .sh-bloggrid .grid-post .grid-bottom-meta span.bottom-read { display: block; float: none; }
.footer-widget { display: block !important; }
.alignleft { margin-bottom: 10px; margin-right: 10px; }
.alignright { margin-bottom: 10px; margin-left: 10px; }
.entry-content div[id^="attachment_"].alignleft, div[id*="attachment_"].alignleft { margin-bottom: 10px; margin-right: 25px; }
.entry-content div[id^="attachment_"].alignright, div[id*="attachment_"].alignright { margin-bottom: 10px; margin-left: 20px; }

.home .sh-callout-title { font-size: 14px; }
.home .sh-callout-content { font-size: 13px; line-height: 20px; }
.navbar-brand { height: auto !important; line-height: normal !important; padding: 10px 0 !important; }
.top-holder .navbar-brand > img { height: auto !important; }
.top-minor-menu { margin-right: 5px !important; margin-top: 25px; }
#top-slide a.top-slide-control { border-right-color: #ed6e00; }
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li.ui-state-active, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li:hover { background-color: #fc9700 !important; }
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li.ui-state-active .ui-tabs-anchor, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li:hover .ui-tabs-anchor { color:#ffffff !important; }
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li.ui-state-active a.ui-tabs-anchor:active, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li.ui-state-active a.ui-tabs-anchor:visited { color:#ffffff !important; } { color:#ffffff !important; }
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li { border-left: 2px solid #fc9700 !important; }
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs ul { border-bottom: 2px solid #fc9700 !important; }
.wpb_tabs li.ui-state-default { box-shadow: 0 1px 0 0 #fc9700 inset !important; }
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li.ui-state-active { border-bottom: 1px solid #fc9700 !important; }
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper.ui-tabs li:last-child {
    border-right: 2px solid #fc9700 !important;
}
ul.offcanvas-list li:hover a, ul.offcanvas-list li.current-menu-item a { color: #D66300 !important; }
@media screen and ( max-width: 568px ) {
.top-holder .navbar-brand > img {height: 110% !important; width: auto !important; }
.navbar-brand { height: 60px !important; line-height: 40px !important; }
.above-nav .center { text-align: center; margin: 5px 0; }
.above-nav .center .above-social li a { display: block; margin-top: 5px; }
.home .section-title.boxed { display: block; font-size: 32px !important; letter-spacing: 0.1em; }
}
.full_element .section-holder { margin-bottom: 0 !important; margin-top: 0; }.full_element .section-holder .section-title.boxed { width: 100%; margin-top: 0; }.wpb_grid.columns_count_1 .post-title { margin: 0; }.wpb_grid.columns_count_1 .isotope-item { margin-bottom: 10px; }

.home .section-holder {
	width: 100%;
	text-align: center;
	position: relative;
	margin-top: 10px;
	margin-bottom: 30px !important;
}
blockquote { font-size: 15px !important; line-height: normal; }
.footer-menu li { margin-right: 0px !important; }
.dropdown-menu > li > a span.fa-times { color: #f36f21; }
.top-minor-menu > li > a { line-height: normal !important; }
ul.above-social { float: right; position: relative; top: 60px; left: 224px; }
.section-title.boxed { padding: 5px 10px !important; }
.navbar-toggle { border: 1px solid #ddd !important; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #ddd !important; }
.navbar-default .navbar-toggle .icon-bar { background-color: #888 !important; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form textarea { width: 100%; padding: 10px; margin-bottom: 10px; }
.wpcf7-form input.wpcf7-mathcaptcha { width: auto; }
.wpcf7-form .mathcaptcha-444 { margin-left: 10px; }
#menu-top-menu li a:hover {
    background: #f2f2f2; !important; } 


/* custom menu style */

#menu-top-menu li a:hover, #menu-top-menu li a:active {
    background: #f2f2f2 !important;
}
@media (max-width:767px) {
	/*#nav_menu-5 h6, #nav_menu-4 h6{ display: none !important; }*/
	.footer-widget h6{float: left !important;}
}
.entry-content .wpb_single_image { margin-bottom: 0; }
.fourofour {  }